<?php
if ( !defined( 'IN_CMS' ) ) {
    exit();
}

$logger = \IoC::resolve( 'logger' );
$logger->write( sprintf( '[%s] [%s] [%s] Plugin skeleton successfully deactivated.', date( 'Y-m-d H:i:s' ), __FILE__, 'info' ) );

return true;
